_core:
  default_config_hash: d7tn_kI_5tCvOXLD4Qa-_znks4jgfgCwsKda6GKH-vk
role_menu_pairs:
  -
    role: admin
    menu: editors
  -
    role: admin_showroom
    menu: editors
dependencies:
  module:
    - amswap
